div.gdprlock-placeholder-text, div.gdprcookielock-placeholder-text {
  font-size: 16px;}

.content-box-landing {
   
   padding:5%;
   width:70%;
   box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
   -moz-box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
   -webkit-box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
  margin: 0 auto;
 hyphens: none;}


.content-box-landing-black {
  background: #1E1E1E;
  padding: 5%;
  width: 100%;
  color: #F7F7F7;}

.content-box-landing-black h3 {
  color:#F7F7F7;
  line-height: 38px;
  font-size: 30px;
  margin-bottom:2%;}

.content-grey-box {
   background: rgba(247, 247, 247, 0.9);
  padding: 4% 4% 6%;
  margin: 0 auto;}




p {padding-bottom:1em;}
strong {font-family:robotomedium;}
#maincontent{
  hyphens: auto;}

/*LOGO */
#row1column1 {
  z-index: 1;}

/*MENU */
#mainmenu {float:right;}

.colored-background {
    background-color: rgba(30, 30, 30, 0.9) !important; /* Set the desired background color */}

.tck-logo-img {
    max-width: 100%; /* Set the initial max width for the image */
    transition: max-width 0.3s ease; /* Add a smooth transition effect */}

.smaller-logo {
    max-width: 15%; /* Set the smaller max width for the image */}

#dj-megamenu112 li a.dj-up_a{
  color: rgba(255, 255, 255, 1);
  font-size: 21px;}

.dj-megamenu-clean li a.dj-up_a {
  padding: 0 10px;}

#dj-megamenu112 li:hover a.dj-up_a,#dj-megamenu112 li.active a.dj-up_a {
  border-bottom: 2px solid #cd1619;}

.dj-megamenu-clean li a.dj-up_a > span {
  height: 75px;}

/*MENU Button */

.dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon {
	width: 30px;}

.dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon::before, .dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon::after{
  background-color: #fff;}

.dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon{
  background-color: #fff;}

.dj-fa-no .dj-offcanvas-close-btn .dj-offcanvas-close-icon::before, .dj-fa-no .dj-offcanvas-close-btn .dj-offcanvas-close-icon::after{
  background-color: #fff;}

.dj-fa-no ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler::before, .dj-fa-no ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler::after{
  background: #fff;}

.dj-mobile-open-btn.active.dj-fa-no .dj-mobile-open-icon,
.dj-mobile-open-btn.active.dj-fa-no .dj-mobile-open-icon:before,
.dj-mobile-open-btn.active.dj-fa-no .dj-mobile-open-icon:after,
.dj-mobile-open-btn.dj-fa-no:hover .dj-mobile-open-icon,
.dj-mobile-open-btn.dj-fa-no:focus .dj-mobile-open-icon,
.dj-mobile-open-btn.dj-fa-no:hover .dj-mobile-open-icon:before,
.dj-mobile-open-btn.dj-fa-no:hover .dj-mobile-open-icon:after,
.dj-mobile-open-btn.dj-fa-no:focus .dj-mobile-open-icon:before,
.dj-mobile-open-btn.dj-fa-no:focus .dj-mobile-open-icon:after {
	background-color: #fff;
}

ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler {
  padding: 20px;}

#dj-megamenu112offcanvas ul.dj-mobile-light li.dj-mobileitem > a {
  font-size: 20px;}

#header-txt h1 {
  font-weight: normal;
  line-height: 34px;
  font-size: 24px;
  color: #f7f7f7 !important;
  font-family: grendaregular;
  margin-bottom:1.5em;}

#header-txt h2  {
  color: #f1f1f1;
  font-weight: normal;
  line-height: 48px;
  font-size: 40px;
  margin-bottom:1em;}

 .header-txt-sub-1 {
  font-weight: normal;
  line-height: 34px;
  font-size: 24px;
  color: #f7f7f7 !important;
  font-family: grendaregular;
  margin-bottom:0.5em;}

 .header-txt-sub  {
  color: #f1f1f1;
  font-weight: normal;
  line-height: 48px;
  font-size: 40px;
  margin-bottom:10px;}



/*HEADLINES */

h3:after{
    content: ""; 
    display: block; 
    width: 60px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;}

.tck-article-title::after {
  content: ""; 
    display: block; 
    width: 60px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;}

#testimonial h3:after{
    content: ""; 
    display: block; 
    width: 60px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;
    margin: 0 auto;}

#position-13 h3:after{
    content: ""; 
    display: block; 
    width: 0px; 
    padding-top: 0px; 
    border-bottom: 0px solid #CD1619;
    margin: 0 auto;}

.sub-headline-grenda {
  font-size:24px;
  line-height:28px;
  font-family: grendaregular;}

/*HEADLINES END */


/*HEADER / WRAPPER */
.itemid-293 div#wrapper1::before, .itemid-295 div#wrapper1::before, .itemid-463 div#wrapper1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  min-height: 750px;
  background-color: #000;
  background: #333333 url('../images/bg-red.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-101 div#wrapper1::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  min-height: 800px;
  background-color: #000;
  background: #333333 url('../images/bg-red.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-101 #wrapper3 {
  background: #1E1E1E;
  background-image:none;
    background-size: auto;
  background-size: auto;
  padding-top: 8%;
  padding-bottom: 8%;}


/*HEADER ÜBER MICH */

.itemid-295 div#wrapper1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  min-height: 650px;
  background-color: #000;
  background: #333333 url('../images/bg-red.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-101 div#wrapper1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  min-height: 800px;
  background: url('../images/phil-start.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-293 div#wrapper1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  min-height: 750px;
  background: url('../images/custom/phil-training.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-295 div#wrapper1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  min-height: 650px;
  background: url('../images/custom/phil-ueber-mich.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-463 div#wrapper1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  min-height: 750px;
  background: url('../images/custom/webinar.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-293 div#wrapper {padding-top:10%;}

/*END – HEADER / WRAPPER */


/*Hintergrund "über mich" */

.itemid-295 div#wrapper {	
    background:  url('../images/bg.svg') right bottom -15px no-repeat scroll;
	background-size: contain;
	margin-top: 10%;
	padding-bottom: 15%;
	background-size: 900px;
    margin-bottom: 0%;}


/*STARTSEITE CONTENT *********************/

.grey-box {
   background: rgba(247, 247, 247, 0.9);
  padding: 4% 4% 6%;
  font-family: robotoregular;
  width: 80%;
  margin: 0 auto;}

.grey-box p {
  border-bottom: 1px solid #333333;
  padding: 5%;}

.zitat-sub {
  font-size: 16px;
  margin-top:-1.5em;}

.zitat-sub-1 {
  font-size: 16px;}


.zitat-content {margin-top:5%;}


/*PIC MIT RAHMEN */
.group-image {
  position: relative;
  top: 0;
  left: 0%;
  right:0%;
  width: 100%;
  height:auto;
  margin-bottom:40px;}

.image-1 {
  position: relative;
  top: -40px;
  left: 40px;

  width:80%;}

.image-2{
  position: absolute;
  top: 0;
  left: 0;
  width:80%;}

/*PIC MIT RAHMEN END */

/*STARTSEITE CONTENT END */

/*MAINCONTENT STYLE */

.content-box {
   background: rgba(247, 247, 247, 0.9);
   padding:5%;
   width:90%;
   box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
   -moz-box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
   -webkit-box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;}

.content-box-black {
  background: #1E1E1E;
  padding:5%;
  width:90%;
  color:#F7F7F7;
  float:right;}

.content-box h1 {
  color:#333;
  line-height: 38px;
  font-size: 30px;
  margin-bottom:2%;}

.content-box-black h2::after, .content-box h1::after{
    content: ""; 
    display: block; 
    width: 60px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;}

.content-box-black h3 {
  color:#F7F7F7;
  margin-bottom:2%;}

.content-box h3 {
  margin-bottom:2%;}

.content-box-black h2 {
  color:#F7F7F7;
  line-height: 38px;
  font-size: 30px;
  margin-bottom:2%;}

.space-vertical {margin-top: 12%;}

/*Datenschutz/Impressum */

.box-bg-light {
  width: 80%;
  background: rgba(247, 247, 247, 0.9);
  margin: 0 auto;
  padding: 4%;}

/*Unterseite Unternehmen */

/*HEADER / WRAPPER */
.itemid-294 div#wrapper1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  min-height: 750px;
  background-color: #000;
  background: #333333 url('../images/bg-red.jpg') center center no-repeat scroll;
  background-size: cover;}


.itemid-294 div#wrapper1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  min-height: 750px;
  background: url('../images/custom/phil-unternehmen.jpg') center center no-repeat scroll;
  background-size: cover;}

.itemid-294 #wrapper {
  padding-top:4%;
  padding-bottom:4%;}


.subbox-1 h3  {
  margin-top: 2%;
  line-height: 38px !important;
  font-size: 30px !important;
  margin-bottom:2%;}

.subbox-1 {
  width:70%;}

.subbox-2, .subbox-3 {
   width:70%;
   margin:0 auto;
   text-align: center;}

h3.subbox-2, .subbox-3 {
  margin-bottom: 3% !important;}

.subbox-2 h3::after, .subbox-2 h3::after  {
    margin: 0 auto;}

.head-maincontent-1 {
  color: #333333;
  margin-bottom: 3%;
  line-height: 46px;
  font-size: 36px;
  font-family: robotoregular;
  text-align: center;}

.head-maincontent-1::after{
  content: ""; 
    display: block; 
    width: 60px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;
    margin: 0 auto;}

.maincontent-1-box-l, .maincontent-1-box-r {
   background: #fff;
   padding:5%;
   width:70%;
   border-bottom:4px solid #cd1619;
   box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
   -moz-box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;
   -webkit-box-shadow: rgba(51,51,51,0.15) 0px 2px 6px 0px;}

.maincontent-1-box-l {
   float:right;
   margin-right:2%;}

.maincontent-1-box-r {
   margin-left:2%;}

.maincontent-1-box-title{
  color: #cd1619;
  margin-top: 2%;
  line-height: 38px;
  font-size: 30px;
  font-family: grendaregular;
  margin-bottom:3%;}

.maincontent-white{
  margin: 0 auto;
  width:80%;}


.itemid-294 #wrapper4 {
  background-image: none;
  background-color:rgba(247,247,247,0.8)}

.itemid-294  #wrapper2 {
  background: url('../images/bg.svg') right bottom -15px no-repeat scroll;
  margin-top: 12%;
  padding-bottom: 5%;
  background-size: 600px;}


/*MAINCONTENT STYLE END */



/*Buttons*/

.btn-white a, .btn-red a  {
    color: #fff !important;
    border:2px solid #fff;
    padding: 12px 16px;
    border-radius: 30px;
    text-decoration: none;}

.btn-white a:hover, .btn-red a:hover {
    color: #CD1619 !important;
    background: rgba(247, 247, 247, 0.5);
    border:2px solid #CD1619;}

.btn-red a {
    color: #333333 !important;
    border:2px solid #CD1619;
    padding: 12px 16px;
    border-radius: 30px;
    text-decoration: none;
    font-family:robotoregular;}

.btn-red a:hover {
    color: #fff !important;
    background: #CD1619;
    border:2px solid #CD1619;}

.btn-red-white a {
    color: #f7f7f7 !important;
    border:2px solid #CD1619;
    background: #1E1E1E;
    padding: 12px 16px;
    border-radius: 30px;
    text-decoration: none;
    font-family:robotoregular;}

.btn-red-white a:hover {
    color: #fff !important;
    background: #CD1619;
    border:2px solid #CD1619;}


/*Button-Cookie*/
.cc-custom-revoke {
  z-index: 100;
  position: fixed;
  display: inline-block;
  bottom: 10px;
  left: 10px;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  font-weight: normal;}




/* Custom Style: Inhaltsslides */

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button] {
 border:0px solid #c0c6cf;
 border-radius:0px;
 padding:1rem .55rem;
 background-color: #fff;
 text-decoration: none;
  border-bottom: 1px solid #cd1619;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading] {
 color:#333;
 font-size: 110%;

}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:not([data-rlta-state=closed])>[data-rlta-element=heading] {
 color: #cd1619;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:focus>[data-rlta-element=heading],
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:hover>[data-rlta-element=heading]{
 color: #cd1619;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button] :after {
  display:inline-block;
    margin-right:.3em;
    font-family: "FontAwesome", "Font Awesome 5 Free";
    font-weight: 900; 
    content: "\f055";
    border:0px solid #c0c6cf;
    transition:border 200ms;
   float:right;
   color:  #cd1619;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:focus,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
 background-color:rgba(247, 247, 247, 0.9);
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open],
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
 background-color:rgba(247, 247, 247, 0.9);
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus,
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
 background-color:rgba(247, 247, 247, 0.9);
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=panel] {
 background:0 0;
 border-radius: 0px !important;
 border: 0px solid #DFDFDF;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=custom][data-rlta-type=accordions]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {
 padding:1.25rem;
 }


/*EASYBLOG*/




.eb-entry-article.clearfix p {
  line-height: 1.5;
  padding-bottom:0;
  margin-bottom: 0rem;
}

/* Nur unsortierte Listen in EasyBlog-Artikeln */
.eb-entry-article.clearfix ul {
  padding: 0 0 0;
  list-style: disc;
}

/* Nur Listenelemente in EasyBlog-Artikeln */
.eb-entry-article.clearfix li {
  margin-bottom: .2rem;
}
.itemid-343 #maincontent {
  max-width: 900px;
  margin: 0 auto;}

.itemid-131 #wrapper {
  margin-top: 2%;}

/*BUTTON*/
#eb .btn{
  background: #8E3B2D !important;
  color: #fff !important;
  font-size: 16px;
  font-weight: normal;
  border:none;
 border-radius:25px;}

#eb .btn:hover{
  color: #8E3B2D !important;
  background-color: #F7F7F7 !important;
  border-color: rgba(var(--fd-gray-300),1) !important;}

/*UEBERSICHT*/

#eb .eb-post-title{
font-size:30px !important;
line-height:36px !important;
padding-top:2% !important;
padding-bottom: 2% !important;}

#eb .eb-post-title::after{
    content: ""; 
    display: block; 
    width: 60px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;}

.eb-post-state{  
  font-size: 14px !important;}


/*DETAIL*/

h1.eb-entry-title{
font-size:30px !important;
line-height:40px;
font-family: robotomedium;}

h1.eb-entry-title::after, .ebd-block h2:after, .ebd-block h3:after{
    content: ""; 
    display: block; 
    width: 40px; 
    padding-top: 5px; 
    border-bottom: 4px solid #CD1619;}

.ebd-block h2{
font-size: 24px !important;
  line-height: 30px;
  font-family: robotomedium;
  padding-top:30px;
  margin-bottom:0%;}

.ebd-block h3{
font-size: 24px !important;
  line-height: 30px;
  font-family: robotomedium;
  padding-top:30px;
  margin-bottom:0%;}


/*BUTTON*/
#eb .btn{
  background: #fff !important;
  color: #333 !important;
  font-size: 16px;
  font-weight: normal;
  border:2px solid #CD1619 !important; ;
 border-radius:25px;}

#eb .btn:hover{
  color: #ffffff !important;
  background-color: #CD1619 !important;
  border-color: rgba(var(--fd-gray-300),1) !important;}

/*TAGS*/

#tags > .inner {
  text-align: left;
  margin: 2% auto;
  max-width: 840px;}

#eb.eb-mod *{
  line-height: 40px;}

a.tag-cloud {
  font-size: 14px !important;
  border-radius: 15px;
  padding: 8px 15px;
  background:  #cd1619;
  color: #F7F7F7;
  text-decoration: none; 
  font-weight:bold;
  transition: background 0.3s, color 0.3s;}

a.tag-cloud:hover {
  background: #F7F7F7; 
  color: #8E3B2D; }

a.tag-cloud:active {
  background: #8E3B2D; 
  color: #F7F7F7; }

a.tag-cloud:focus {
  outline: none;
    background: 8E3B2D;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /}

/*TAGS*/

.eb-tags.cell-top.type-1 {
  font-size:14px;}

/*END EASYBLOG*/

/* OPTIMIERUNG */

/* LAPTOP */

@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
    
.smaller-logo {
    max-width: 25% !important; /* Set the smaller max width for the image */} 
    
.itemid-293 div#wrapper1::before, .itemid-295 div#wrapper1::before, .itemid-463 div#wrapper1::before {
  min-height: 750px;}
    
.itemid-101 div#wrapper1::before {
  min-height: 800px;}

.itemid-295 div#wrapper1::before {
  min-height: 650px;}
  
  
#header-txt > .inner {
    margin-left:0;}
  
#header-txt h2 {
  line-height:42px !important;
  font-size: 36px !important;}
  
#wrapper2 {
  margin-top: 15%;
  background-size: 1100px;}
  
.itemid-294 #wrapper2 {
  margin-top: 20% !important;}  
  
.itemid-295 div#wrapper {
  background: url('../images/bg.svg') right bottom -15px no-repeat scroll;
  margin-top: 15% !important;}
}



/* For 1024 Resolution, IPAD 10 */
 
@media screen and (max-width: 1281px)and (min-width: 1081px)
{
  
.smaller-logo {
    max-width: 25% !important; /* Set the smaller max width for the image */}
  
#header-txt > .inner {
    margin-left:0 !important;}
  
#row2 > .inner {
  margin-top: 3%;}
  
#header-txt h2 {
    line-height: 38px !important;
    font-size: 30px !important;}

#header-txt h1 {
  line-height: 26px !important;
  font-size: 20px!important;}
  
  /*HEADER / WRAPPER */
.itemid-293 div#wrapper1::before, .itemid-294 div#wrapper1::before, .itemid-295 div#wrapper1::before, .itemid-463 div#wrapper1::before {
  min-height: 650px !important;}
  
.itemid-101 div#wrapper1::before,  .itemid-101 div#wrapper1::after{
  min-height: 750px !important;}
  
.itemid-293 div#wrapper1::after, .itemid-294 div#wrapper1::after{
  min-height: 650px !important;}
  
.itemid-463 div#wrapper1::after {
  min-height: 650px !important;}

  
.itemid-294 #wrapper2 {
  margin-top: 20% !important;}
  
.itemid-295 div#wrapper {
  background: url('../images/bg.svg') right bottom -15px no-repeat scroll;
  margin-top: 15% !important;}
  
#block3 > .inner, #block4 > .inner  {background-size: 50px;}
#block5 > .inner {background-size: 60px;}
 #block6 > .inner {background-size: 40px;}

#block2 .tck-module-title, #block3 .tck-module-title, #block4 .tck-module-title, #block5 .tck-module-title, #block6 .tck-module-title {
  line-height: 34px;
  font-size: 26px;}
  
#headline-vorteile .tck-module h3, #position-6 .tck-module h3, #position-7 .tck-module h3, #testimonial .tck-module h3, #position-12 .tck-module h3, #position-13 .tck-module h3{
  line-height: 36px;
  font-size: 30px;}
  
#block7 > .inner,   #block8 > .inner,   #block9 > .inner {
  min-height: 280px;}
  
 #position-6a > .inner, #position-6b > .inner, #position-6c > .inner{
  min-height: 360px;}
  
  .content-box-landing {
  width: 80% !important;}
}


/* OPTIMIERUNG */


